IBM Planning Analytics CVE-2018-1933 Cross Site Scripting Vulnerability

Bugtraq ID: 108191
Class: Input Validation Error
CVE: CVE-2018-1933
Remote: Yes
Local: No
Published: Apr 29 2019 12:00AM
Updated: Apr 29 2019 12:00AM
Credit: IBM
Vulnerable: IBM Planning Analytics 2.0.6
IBM Planning Analytics 2.0.5
IBM Planning Analytics 2.0.4
IBM Planning Analytics 2.0.3
IBM Planning Analytics 2.0.2
IBM Planning Analytics 2.0.1
IBM Planning Analytics 2.0
Not Vulnerable: IBM Planning Analytics 2.0.7


 

Privacy Statement
Copyright 2010, SecurityFocus